### Method

# Gtk Labelget_selection_bounds

#### Declaration [src]

    gboolean
    gtk_label_get_selection_bounds (
      GtkLabel* self,
      int* start,
      int* end
    )

#### Description [src]

Gets the selected range of characters in the label.

#### Parameters

`start`

  Type: `int*`

  Return location for start of selection, as a character offset.

  The argument will be set by the function.
  The argument can be `NULL`.

`end`

  Type: `int*`

  Return location for end of selection, as a character offset.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if selection is non-empty.